Subject: Re: TURBO PLUS
From: Ryan Scott <[email-masked]>
To: Dominic Ramsey <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Jul 1994 10:13:57 -0400 (EDT)

On Sun, 24 Jul 1994, Dominic Ramsey wrote:

> 
> > > It only does it when it feels like it, so it's quite hard to check. I don't
> > > think it happens with Multi No, but that's not much use to me, as I
> > > need the multitasking for the program I'm writing. :-(
> > 
> > I would it be possible to use Multi no before the drawing and then 
> > reenable?  Multi No in Pro does not entirely disable multi tasking - Key 
> > State and even Inkey$ still work.  You may even be able to use AMOS Pri 
> 
> I'll try that.
> 
> > to change the priority.  Admittedly I'm just guessing, I'd have to see 
> > your program. 
> 
> 'fraid not. It's a top secret, highly confidential, huge profit making
> commercial type project. I couldn't possibly let you see it! :-)
> 
> > I wonder - does it happen more when you are running other 
> > programs on your system at the same time, or when its alone?  Do you ever 
> > get those lines on other screens like the workbench?
> 
> Nope. Although holding down Left Amiga and A constantly for about 5
> minutes does tend to bring it on!
> 

This is not excuse making, but one thing to keep in mind is that TURBO 
PLUS was created for raw speed and not necessarily to be nice in 
multitasking.  Although this doesn't make an excuse for serious bugs ;-)

ONE NOTE:  Turns out some foolish git at CU Amiga put a very old version 
of TURBO PLUS on the coverdisk.  Spread the word - the update for 20 
pounds is QUITE substancial.

Ryan
PLAYFIELD!